@font-face {
	font-family: 'BebasNeueRegular';
	src: url('http://mwc202102-cn.kuaijihudong.net/Content/css/fonts/BebasNeue-webfont.eot');
	src: url('http://mwc202102-cn.kuaijihudong.net/Content/css/fonts/BebasNeue-webfont.eot?#iefix') format('embedded-opentype'), url('http://mwc202102-cn.kuaijihudong.net/Content/css/fonts/BebasNeue-webfont.woff') format('woff'), url('http://mwc202102-cn.kuaijihudong.net/Content/css/fonts/BebasNeue-webfont.ttf') format('truetype'), url('http://mwc202102-cn.kuaijihudong.net/Content/css/fonts/BebasNeue-webfont.svg#BebasNeueRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* CSS reset */

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
	margin: 0;
	padding: 0;
}

html, body {
	margin: 0;
	padding: 0;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

fieldset, img {
	border: 0;
}

address, caption, cite, code, dfn, th, var {
	font-style: normal;
	font-weight: normal;
}

ol, ul {
	list-style: none;
}

caption, th {
	text-align: left;
}

h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
	font-weight: normal;
}

q:before, q:after {
	content: '';
}

abbr, acronym {
	border: 0;
}

section, header {
	display: block;
}

/* General Demo Style */

/* body {
    font-family: Cambria, Palatino, "Palatino Linotype", "Palatino LT STD", Georgia, serif;
    font-weight: 400;
    font-size: 15px;
    color: #f0f0f0;
    overflow-y: scroll;
}

a {
    color: #ddd;
    text-decoration: none;
}

a:hover {
    color: #fff;
} */

/* Header Style */

/* .codrops-top {
    line-height: 24px;
    font-size: 11px;
    background: rgba(255, 255, 255, 0.5);
    text-transform: uppercase;
    z-index: 9999;
    position: relative;
    box-shadow: 1px 0px 2px rgba(0, 0, 0, 0.2);
    -webkit-animation: slideOut 0.5s ease-in-out 0.3s backwards;
}

@-webkit-keyframes slideOut {
    0% {
        top: -30px;
        opacity: 0;
    }

    100% {
        top: 0px;
        opacity: 1;
    }
}

.codrops-top a {
    padding: 0px 10px;
    letter-spacing: 1px;
    color: #333;
    text-shadow: 0px 1px 1px #fff;
    display: block;
    float: left;
}

.codrops-top a:hover {
    background: #fff;
}

.codrops-top span.right {
    float: right;
}

.codrops-top span.right a {
    float: left;
    display: block;
}

.codrops-demos {
    text-align: center;
    display: block;
    padding-top: 20px;
}

.codrops-demos a,
.codrops-demos a.current-demo,
.codrops-demos a.current-demo:hover {
    display: inline-block;
    border: 1px solid #719c7f;
    padding: 4px 10px 3px;
    font-size: 13px;
    line-height: 18px;
    margin: 0px 3px;
    font-weight: 800;
    -webkit-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.1);
    color: #fff;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.9);
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background: #90bd9e;
    background: -moz-linear-gradient(top, #90bd9e 0%, #72a081 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #90bd9e), color-stop(100%, #72a081));
    background: -webkit-linear-gradient(top, #90bd9e 0%, #72a081 100%);
    background: -o-linear-gradient(top, #90bd9e 0%, #72a081 100%);
    background: -ms-linear-gradient(top, #90bd9e 0%, #72a081 100%);
    background: linear-gradient(top, #90bd9e 0%, #72a081 100%);
}

.codrops-demos a:hover {
    background: #85b995;
}

.codrops-demos a:active {
    -webkit-box-shadow: 0px 1px 1px rgba(255, 255, 255, 0.4);
    -moz-box-shadow: 0px 1px 1px rgba(255, 255, 255, 0.4);
    box-shadow: 0px 1px 1px rgba(255, 255, 255, 0.4);
}

.codrops-demos a.current-demo,
.codrops-demos a.current-demo:hover {
    color: #506757;
    text-shadow: 0px 1px 1px rgba(255, 255, 255, 0.3);
} */

/* Media Queries */

/* @media screen and (max-width: 767px) {

    p.codrops-demos {
        position: relative;
        top: auto;
        left: auto;
    }
} */

.container2 {
	width: 100%;
	position: relative;
	text-align: center;
	margin-top: 10px;
}

.clr {
	clear: both;
}

.dg-container {
	width: 100%;
	height: 400px;
	position: relative;
}

@media only screen and (min-width: 768px) and (max-width: 1600px) {
	.dg-container {
		width: 100%;
		height: 300px;
		position: relative;
	}
}

@media only screen and (max-width: 768px) {
	.dg-container {
		width: 100%;
		height: 240px;
		position: relative;
	}
	.dg-wrapper a img {
		height: 220px;
	}
}

.dg-wrapper {
	width: 481px;
	height: 316px;
	margin: 0 auto;
	position: relative;
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	-o-transform-style: preserve-3d;
	-ms-transform-style: preserve-3d;
	transform-style: preserve-3d;
	-webkit-perspective: 1000px;
	-moz-perspective: 1000px;
	-o-perspective: 1000px;
	-ms-perspective: 1000px;
	perspective: 1000px;
}

.dg-wrapper a {
	width: 482px;
	height: 316px;
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	/* background: transparent url(https://51javac.com/cdn/mwc202102-cn.kuaijihudong.net/Content/images/browser.png) no-repeat top left; */
	/* box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.3); */
}

/* @media (min-width: 1600px) {
	.dg-wrapper {
		width: 970px;
		margin: 0 auto;
		position: relative;
	}
} */

@media only screen and (max-width: 768px) {
	.dg-wrapper a {
		width: 360px;
		height: 240px;
		top: 0;
		/*left: 5%;*/
	}
}

.dg-wrapper a.dg-transition {
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}

.dg-wrapper a img {
	display: block;
	padding: 0px 0px 0px 0px;
	width: 100%;
	height: 100%;
}

.dg-wrapper a div {
	/* width: 485px; */
	/* height: 24px; */
	font-size: 24px;
	font-family: Source Han Sans CN;
	font-weight: 500;
	color: #FFFFFF;
	line-height: 28px;
	/* font-style: italic;
    text-align: center;
    line-height: 50px;
    text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.5);
    color: #fff;
    font-size: 16px; */
	width: 100%;
	bottom: 55px;
	/* left: -6%; */
	display: none;
	position: absolute;
}

.dg-wrapper a.dg-center div {
	display: block;
}

/* .dg-wrapper a.dg-center img{
	margin: 20px 0 0 20px;
}
 */

/* .dg-container .dg-center{
	height: 95%;
} */

.dg-container nav {
	position: absolute;
	/* z-index: 1000; */
	bottom: 0px;
	/* left: 50%; */
	/* margin-left: -29px; */
	width: 100%;
}

/* .dg-container nav div {
    text-indent: -9000px;
    float: left;
    cursor: pointer;
    width: 24px;
    height: 25px;
    opacity: 0.8;

} */

.dg-container nav span:hover {
	opacity: 1;
}

/* .dg-container nav .dg-next {
	display: inline-block;
	background-position: top right;
	margin-left: 10px;
	width: 60px;
	height: 60px;
	background: linear-gradient(0deg, #8DA5E6, #C07ECC);
	border-radius: 50%;
	line-height: 60px;
	cursor: pointer;
}

.dg-prev {
	display: inline-block;
	width: 60px;
	height: 60px;
	border: 2px solid #333333;
	border-radius: 50%;
	line-height: 60px;
	margin-right: 20px;
	cursor: pointer;
	vertical-align: middle;
} */

.dg-container .dg-next {
	position: absolute;
	cursor: pointer;
	right: 10%;
	top: 0;
	width: 20%;
	height: 80%;
}

.dg-container .dg-prev {
	position: absolute;
	cursor: pointer;
	left: 10%;
	top: 0;
	width: 20%;
	height: 80%;
}

@media only screen and (min-width: 1601px) and (max-width: 2560px) {
	.dg-wrapper {
		width: 722px;
		height: 474px;
	}
	.dg-wrapper a {
		width: 722px;
		height: 474px;
	}
	.dg-container {
		width: 100%;
		height: 460px;
		position: relative;
	}
}

@media only screen and (min-width: 768px) and (max-width: 1600px) {
	.dg-container .dg-next {
		position: absolute;
		cursor: pointer;
		right: 1%;
		top: 0;
		width: 20%;
		height: 80%;
	}
	.dg-container .dg-prev {
		position: absolute;
		cursor: pointer;
		left: 1%;
		top: 0;
		width: 20%;
		height: 80%;
	}
}

@media only screen and (max-width: 768px) {
	.mini-jiantou-right {
		position: absolute;
		cursor: pointer;
		right: 12px !important;
		top: 230px !important;
		width: 30px !important;
		height: 30px !important;
		border: 2px solid #666;
		border-radius: 50%;
	}
	.mini-jiantou-left {
		position: absolute;
		cursor: pointer;
		left: 20px !important;
		top: 230px !important;
		width: 30px !important;
		height: 30px !important;
		border: 2px solid #666;
		border-radius: 50%;
	}
	.mini-text-center{
		position: absolute;
		left: 35% ;
		top: 235px;
	}
}